// stdafx.cpp : source file that includes just the standard includes
//	PolyBumpPlugin.pch will be the pre-compiled header
//	stdafx.obj will contain the pre-compiled type information

#include "stdafx.h"

// to make it compiling with CryEngine code - without using our special memory manager
void* CryModuleMalloc(size_t size) {return malloc(size);}
void CryModuleFree(void *ptr) { size_t ret=_msize(ptr); free(ptr); return; }
void* CryModuleRealloc(void *memblock,size_t size) {return realloc(memblock, size);}
